<xml> </xml>

Better ListView Class Reference |

# SortedList(TItem).GetRange(IEnumerable) Method

Get the specified range of items from the list.

public List<TItem> SortedList(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to obtain

#### Return Value

range of items from the list

#### Implements

IExtendedList<TItem>.GetRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace | SortedList<TItem>.GetRange Overload List